package com.ejie.ab61.model.serviciosWeb;

public class DocumentoWS {

	private String oidPid;
	private Integer tipoDocumento; // ID_TIPO_PLANTILLA
	private String oidDokusi;

	/**
	 * Method 'DocumentoWS'.
	 */
	public DocumentoWS() {
	}

	/**
	 * Method 'getOidPid'.
	 *
	 * @return String
	 */

	public String getOidPid() {
		return this.oidPid;
	}

	/**
	 * Method 'setOidPid'.
	 *
	 * @param oidPid
	 *            String
	 * @return
	 */

	public void setOidPid(String oidPid) {
		this.oidPid = oidPid;
	}

	/**
	 * Method 'getTipoDocumento'.
	 * 
	 * @return Integer
	 */
	public Integer getTipoDocumento() {
		return this.tipoDocumento;
	}

	/**
	 * Method 'setTipoDocumento'.
	 * 
	 * @param tipoDocumento
	 *            tipoDocumento
	 * @return
	 */
	public void setTipoDocumento(Integer tipoDocumento) {
		this.tipoDocumento = tipoDocumento;
	}

	/**
	 * Method 'getOidDokusi'
	 * 
	 * @return String
	 */
	public String getOidDokusi() {
		return this.oidDokusi;
	}

	/**
	 * Method 'setOidDokusi'
	 * 
	 * @param oidDokusi
	 *            String
	 * @return
	 */
	public void setOidDokusi(String oidDokusi) {
		this.oidDokusi = oidDokusi;
	}
}
